Subject: Re: Clear coat

From: [email-masked] (Marc Davis III)
Date: Mon, 8 Jul 1996 05:15:06 -0700

You wrote: 
>
>At 01:41 PM 7/5/96 -0400, you wrote:
>>I would like to know what ye all recommend for a clear coat finish on 

>>interior ironwork.  Say you have a patina on steel, or want to leave 
it 
>>natural; what is the best to use for a clear, protective coat?  How 
>>about matt or satin versus glossy?  I believe someone once mentioned 
>>ValOil - is that a good finish clear coat?  I've used polyurethane, 
but 
>>don't like the result.  Any recommendations would be appreciated.
>>
>>D.C. Hufford
>>Richmond, KY
>>
>>
>If you're interested in Steve Joslyn's interior finish formula, I'll 
dig it
>out.  He gave it out at the ABANA conference, and I haven't yet 
finished
>unpacking, so I'll have to poke around a bit.
>George Watts
>[email-masked]
>
>
one can Johnsons paste wax
one cup turpintine
3/4 cup boiled lindseed oil
2 TBS powered graphite

 ( I can't find Johnsons paste wax anywhere. I used Mothers Paste wax 
@$7.99. I.ll let you know how or if it turns out.

Hope this helps

Marc3